<?xml version='1.0' encoding='UTF-8'?>
<StackLog>
  <StackSummary>
    <StackVerification>
      <Header>
        <ORIGIN>YES</ORIGIN>
        <JD-START>YES</JD-START>
        <NAXIS2>YES</NAXIS2>
        <TOT-IMAG>YES</TOT-IMAG>
        <BITPIX>YES</BITPIX>
        <EXTEND>YES</EXTEND>
        <NAXIS1>YES</NAXIS1>
        <OBJECT>YES</OBJECT>
        <NAXIS>YES</NAXIS>
        <SIMPLE>YES</SIMPLE>
        <CD2_1>YES</CD2_1>
        <GAIN>YES</GAIN>
        <EXPTIME>YES</EXPTIME>
        <CD2_2>YES</CD2_2>
        <DATE>YES</DATE>
        <EQUINOX>YES</EQUINOX>
        <DEC>YES</DEC>
        <ZP>YES</ZP>
        <CD1_2>YES</CD1_2>
        <RADECSYS>YES</RADECSYS>
        <CD1_1>YES</CD1_1>
        <CRVAL2>YES</CRVAL2>
        <CRPIX1>YES</CRPIX1>
        <CRPIX2>YES</CRPIX2>
        <CRVAL1>YES</CRVAL1>
        <JD-END>YES</JD-END>
        <TELESCOP>YES</TELESCOP>
        <FILTER>YES</FILTER>
        <FILENAME>YES</FILENAME>
        <ZP_ERR>YES</ZP_ERR>
        <INSTRUME>YES</INSTRUME>
        <RA>YES</RA>
        <CTYPE1>YES</CTYPE1>
        <TOT-EXPT>YES</TOT-EXPT>
        <CTYPE2>YES</CTYPE2>
      </Header>
    </StackVerification>
  </StackSummary>
</StackLog>

